* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open sans', sans-serif;
}

html {
    height: 155vh;
}

nav {
    padding: 1rem 2rem;
}

.navbar {
    position: sticky;
    top: 1px;
}

.nav-logo {
    display: inline;
    margin-right: 25%;
    margin-left: 15%;
    vertical-align: bottom;
}

.nav {
    display: inline;
    margin: 1rem;
    font-weight: bold;
}

.tuitt-button {
    background-color: #c2195b;
    color: white;
    font-weight: bold;
    padding: 0.5rem 1rem;
    border-radius: 25px;
    border: 0px;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
    margin: auto;
    height: 450px;
}

.container {
    text-align: right;
    margin-right: 16%;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    padding-bottom: 70px;
}

.apply-button {
    background-color: #c2195b;
    color: white;
    font-weight: bold;
    font-size: ;
    padding: 1rem 3.5rem;
    border-radius: 25px;
    border: 0px;
}

.title {
    color: white;
    font-size: 45px;
    margin-left: 60%;
}

.subtitle {
    color: white;
    margin-left: 73%;
    font-size: 20px;
    font-weight: normal;
}

.title, .title-2 {
    font-family: 'Zilla Slab';
}

.pre-footer {
    background-color: #f7fbfb;
    text-align: center;
}

.book-button {
    background-color: #336589;
}

.title-2 {
    padding-top: 6rem;
    text-align: center;
    font-size: 40px;
}

.intro-description {
    ali
    text-align: center;
    margin: 6rem 25rem;   
}

.prefooter-description {
    text-align: center;
    margin: 6rem 25rem 0.5rem; 
}

.book-button {
    margin-bottom: 6rem;
    padding: 0.5rem 2rem;
    font-weight: bold;
    color: white;
    border-radius: 25px;
    border: 0px;
}

.footer {
    text-align: center;
    margin-top: 1rem;
}
